## val-and-rick 0.1a.dfsg1

=== debian/changelog ===
val-and-rick (0.1a.dfsg1-7) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS with gdc 12. (Closes: #1013059)
  * Update debhelper compat level to 13.
  * Bump Standards-Version to 4.6.1.
    - Declare that d/rules does not require root.
  * Drop dh_auto_build override, as dpkg-buildflags already supports
    -fdebug/-frelease via noopt.
  * Enable all hardening options.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sat, 30 Jul 2022 18:37:04 +0200

val-and-rick (0.1a.dfsg1-6) unstable; urgency=medium

  * Team upload.

  [ Markus Koschany ]
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.1.4.
  * Remove deprecated menu file.
  * Use priority optional.
  * Drop libbulletml0v5-segfault.patch.
  * Move the package to Git and salsa.debian.org.

  [ Peter de Wachter ]
  * Add gdc-8.patch and fix FTBFS with GDC 8. (Closes: #896592)

 -- Markus Koschany <apo@debian.org>  Sat, 09 Jun 2018 17:55:40 +0200

val-and-rick (0.1a.dfsg1-5) unstable; urgency=medium

  * Team upload.
  * wrap-and-sort -sa.
  * Declare compliance with Debian Policy 3.9.6.
  * Vcs-Browser: Use https.
  * val-and-rick-data: Remove superfluous ${shlibs:Depends} substvar.
  * val-and-rick-data: Suggest val-and-rick.
  * val-and-rick.desktop: Add keywords and a comment in German.
  * makefile.patch: Make the build reproducible by setting LC_ALL to C before
    sorting. Thanks to Reiner Herrmann for the report and patch.
    (Closes: #792056)
  * Add libbulletml0v5-segfault.patch and fix a segmentation fault on startup.

 -- Markus Koschany <apo@debian.org>  Thu, 31 Dec 2015 14:09:45 +0100

val-and-rick (0.1a.dfsg1-4) unstable; urgency=low

  * Ported to D language version 2 (closes: #707274)
  * Added build-depends on libphobos-dev
  * Added English translation of the readme file (closes: #617194)
    - Translated by Christopher Cramer, thanks!
  * Switch dh-style minimal rules file
  * Mark -data package as Multi-Arch: foreign
  * Conforms to standards 3.9.4

 -- Peter De Wachter <pdewacht@gmail.com>  Sun, 30 Jun 2013 13:09:10 +0200

val-and-rick (0.1a.dfsg1-3) unstable; urgency=low

  * Team upload
  [ Miriam Ruiz ]
  * Replaced XS-DM-Upload-Allowed by DM-Upload-Allowed in debian/control.

  [ Ansgar Burchardt ]
  * Remove deprecated Encoding key from .desktop file

  [ Vincent Fourmond ]
  * Explicitly build with D version 1 (closes: #653094)
  * Switch to format 3.0 (quilt) and drop build-dep on quilt
  * Provide build-arch and build-indep targets
  * Conforms to standards 3.9.2

 -- Vincent Fourmond <fourmond@debian.org>  Sat, 07 Jan 2012 16:57:57 +0100

val-and-rick (0.1a.dfsg1-2) unstable; urgency=low

  [ Peter De Wachter ]
  * Fixed link command, patch from Arthur Loiret. (Closes: #458281)
  * Fixed segfault when SDL init fails. (Closes: #456024)

  [ Miriam Ruiz ]
  * Added XS-DM-Upload-Allowed tag to control to allow uploads from Debian
    Maintainers.

 -- Miriam Ruiz <little_miry@yahoo.es>  Thu, 03 Jan 2008 12:12:59 +0000

val-and-rick (0.1a.dfsg1-1) unstable; urgency=low

  * Initial release. Closes: #440901

 -- Miriam Ruiz <little_miry@yahoo.es>  Sat, 25 Aug 2007 19:58:40 +0000
