=== debian/control ===
Source: val-and-rick
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Miriam Ruiz <little_miry@yahoo.es>,
 Peter De Wachter <pdewacht@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 gdc,
 libbulletml-dev,
 libgl1-mesa-dev | libgl-dev,
 libglu1-mesa-dev | libglu-dev,
 libphobos-dev,
 libsdl-mixer1.2-dev,
 libsdl1.2-dev
Build-Conflicts:
 libphobos-4.4-dev
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/games-team/val-and-rick.git
Vcs-Browser: https://salsa.debian.org/games-team/val-and-rick
Rules-Requires-Root: no

Package: val-and-rick
Architecture: any
Depends:
 val-and-rick-data (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: shooter game
 Val & Rick is probably the precursor to Gunroar, featuring similar controls
 but in a different environment. Only 2D sprites and backgrounds are used in
 what seems like a tribute to Xevious and Star Soldier.
 .
 Val & Rick is another gem among many by Kenta Cho.

Package: val-and-rick-data
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Suggests:
 val-and-rick
Description: shooter game - game data
 Val & Rick is probably the precursor to Gunroar, featuring similar controls
 but in a different environment. Only 2D sprites and backgrounds are used in
 what seems like a tribute to Xevious and Star Soldier.
 .
 This package includes the architecture-independent data for Kenta Cho's game
 Val & Rick.
