=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

get-orig-source:
	dh_testdir
	dh_testroot
	wget http://www.asahi-net.or.jp/~cs8k-cyu/windows/vr0_1a.zip
	unzip vr0_1a.zip
	rm vr/*.dll
	rm vr/*.exe
	rm vr/lib/*.lib
	tar cvfz ../val-and-rick_0.1a.dfsg1.orig.tar.gz vr
	rm -rf vr0_1a.zip vr
